<div class="container">
  <div *ngFor="let publication of publications">
    <div class="card">
      <img mat-card-image [src]="publication.image" alt="{{ publication.title }}" />
      <h2 class="card-title">{{ publication.title }}</h2>
      <h3 class="card-subtitle">{{ publication.author }}</h3>
      <h3 class="card-subtitle">{{ publication.date }}</h3>
      <!-- <p class="card-description">{{ publication.description }}</p> -->
      <p class="card-meta"><strong>PubMed ID:</strong> {{ publication.pubmedId }}</p>
      <a [href]="publication.url" target="_blank" class="read-more" mat-raised-button color="primary">Read More</a>
    </div>
  </div>
</div>
